@charset "utf-8";
section {
	width: 100%;
}

.com_mv {	/* main visual */
	background: url('/assets/images/access/kv_access.jpg') no-repeat top center;
	-webkit-background-size: 100% auto;
	-o-background-size: 100% auto;
	background-size: 100% auto;
}

.ttl_top_com { padding-top:70px; }
.ttl_top_com:before {
	content: '';
	position: absolute;
	width: 77px;
    height: 60px;
	background: url('/assets/images/common/icon_access.svg') no-repeat top center;
	background-size: contain;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}

#map {
    width: 100%;
    height: 400px; /* 或其他适当的高度 */
    overflow: hidden;
}

#map iframe{
	width: 100%;
	height: 100%;
}

.tab_content{
	border-top: none;
}

/* SP --------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
	.ttl_top_com { padding-top: 1.2rem; margin-bottom: .6rem;}
	.ttl_top_com:before {
		width: 1rem;
        height: 1rem;
	}
}